LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
s_cam Struct Reference

`#include <ldvgrab.h>`

## Data Fields
raw1394handle_t | handle
raw1394handle_t | rec_handle
int | device
int | format
boolean | grabbed_clips
lives_pgid_t | pgid

## Field Documentation

int s_cam::device

int s_cam::format

boolean s_cam::grabbed_clips

raw1394handle_t s_cam::handle

lives_pgid_t s_cam::pgid

raw1394handle_t s_cam::rec_handle

The documentation for this struct was generated from the following file:

- src/ldvgrab.h